<!--
		SIF Implementation Specification (Australia) 3.4.3


		(April 5, 2018)
		
		Infrastructure Version: v3
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/datamodel/au/3.4" targetNamespace="http://www.sifassociation.org/datamodel/au/3.4" elementFormDefault="qualified" version="3.4.3">
  <xs:complexType name="LEAInfoType">
    <xs:sequence>
      <xs:element name="LocalId" type="LocalIdType" />
      <xs:element name="StateProvinceId" minOccurs="0" nillable="true" type="StateProvinceIdType" />
      <xs:element name="CommonwealthId" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="LEAName" type="xs:normalizedString" />
      <xs:element name="LEAURL" minOccurs="0" nillable="true" type="xs:anyURI" />
      <xs:element name="EducationAgencyType" minOccurs="0" nillable="true" type="AgencyType" />
      <xs:element name="LEAContactList" minOccurs="0" nillable="true" type="LEAContactListType" />
      <xs:element name="PhoneNumberList" minOccurs="0" nillable="true" type="PhoneNumberListType" />
      <xs:element name="AddressList" minOccurs="0" nillable="true" type="AddressListType" />
      <xs:element name="OperationalStatus" minOccurs="0" nillable="true" type="OperationalStatusType" />
      <xs:element name="JurisdictionLowerHouse" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="SLA" minOccurs="0" nillable="true" type="AUCodeSetsAustralianStandardGeographicalClassificationASGCType" />
      <xs:element name="SIF_Metadata" minOccurs="0" nillable="true" type="SIF_MetadataType" />
      <xs:element name="SIF_ExtendedElements" minOccurs="0" nillable="true" type="SIF_ExtendedElementsType" />
    </xs:sequence>
    <xs:attribute name="RefId" use="required" type="RefIdType" />
  </xs:complexType>

  <xs:element name="LEAInfo" type="LEAInfoType">
    <xs:key name="LEAInfoKey1">
      <xs:selector xpath="./LEAInfo" />
      <xs:field xpath="@RefId" />
    </xs:key>
  </xs:element>

  <xs:complexType name="LEAInfoCollectionType">
    <xs:sequence>
      <xs:element name="LEAInfo" type="LEAInfoType" minOccurs="0" maxOccurs="unbounded" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="LEAInfos" type="LEAInfoCollectionType" />

</xs:schema>